[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#132855: allow install on Compaq Servers

Package: boot-floppies
Version: N/A; reported 2002-02-07
Severity: wishlist

Someone should look into what needs to be done to install 
on these servers.  A starting point can be found in this message to 



-- System Information
Debian Release: 2.2
Architecture: i386
Kernel: Linux klecker 2.2.20 #1 SMP Sat Nov 10 15:29:57 CET 2001 i686

Reply to: